2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es/es.po: Updated Spanish translation

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation  

2008-05-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>       

	* es/es.po: Updated Spanish translation  

2008-05-26  Reinout van Schouwen <reinouts@gnome.org>

	* C/epiphany.xml: Correct the paragraph about 
	  Page Setup. Fixes bug #534744.

2008-05-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2009-05-05  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Giannis Katsampirhs
	<juankatsampirhs@gmail.com>

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-03-18  Nikos Charonitakis  <nikosx@gmail.com>
	
	* el/el.po: Updated Greek translation.

2008-03-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*.png: Updated Spanish screenshots

2008-01-24  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2008-01-02  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-12-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-12-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-12-06  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru/ru.po: Updated Russian translation.

2007-12-04  Gil Forcada  <gforcada@svn.gnome.org>

	* ca/ca.po: Updated Catalan translation.

2007-09-16  Yannig Marchegay <yannig@marchegay.org>

	* oc/oc.po: Updated Occitan translation.

2007-09-06  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* Makefile.am:
	* de/de.po: Added German translation from 2.20 branch.

2007-08-27  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2007-08-22  Satoru SATOH <ss@gnome.gr.jp>

	* ja/ja.po: Fixed invalid XML tagging embbeded in it.

2007-08-20  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*png: Updated screenshot.

2007-08-15  Satoru SATOH <ss@gnome.gr.jp>

	* ja/ja.po: Corrected Japanese translation.

2007-08-14  Satoru SATOH <ss@gnome.gr.jp>

	* ja/ja.po: Updated Japanese translation.
	
2007-08-11  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es/es.po: Updated Spanish translation

2007-08-06  Reinout van Schouwen <reinouts@gnome.org>

	* nl/nl.po: updated Dutch translation.

2007-08-04  Reinout van Schouwen <reinouts@gnome.org>

	* nl/nl.po: updated Dutch translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-07-01  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-08-01  Reinout van Schouwen <reinouts@gnome.org>

	* nl/nl.po: updated Dutch translation.
	* C/epiphany.xml: minor documentation update

2007-06-23  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-06-18  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-06-02  Jordi Mas <jmas@softcatala.org>

	* ca/ca.po: Catalan translation by Gil Forcada
	* Makefile.am: Added ca to DOC_LINGUAS

2007-04-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-03-12  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk/uk.po: Updated Ukrainian translation.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB/en_GB.po: Added English (British) translation
	* Makefile.am: Added en_GB to DOC_LINGUAS

2007-02-06  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-01-30  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation (me and Silvio Pierro)
	* it/figures/*png: Add missing screenshots and update existing.

2007-01-29  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2006-11-19  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation.
	* fr/figures/*png: Added French figures.

2006-11-13  Shaun McCance  <shaunm@gnome.org>

	* C/epiphany.xml:
	- Added revhistory, fixes the rest of #374778

2006-11-13  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* C/epiphany.xml: Add maintainer role to Vic. Hopefully
	fixes #374778.

2006-11-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Some translation improvements.
	* es/figures/*: Making screenshots don't suck
	

2006-11-10  Luca Ferretti  <elle.uca@libero.it>

	* Makefile.am: Added it to DOC_LINGUAS.
	* it/it.po: Added partiale Italian translation.
	* it/figures/ephy-screenshot.png: Added.

2006-11-01  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-31  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures/*png: Added screenshots.

2006-10-18  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl/nl.po: Dutch translation updated by Wouter Bolsterlee.

2006-09-03  Victor Osadci  <victoros@cvs.gnome.org>

	* C/epiphany.xml:
	Document toolbar changes, bug #148927 and #319015
	Update the printing section for the new GTK+ printing
	Update the manual for 2.16.
	

2006-09-02  Christophe Bliard  <christophe.bliard@trux.info>

	* Makefile.am:
	* fr/fr.po: Added partial French translation.

2006-08-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-08-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* C/ephiphany.xml: Added some tagging.

2006-07-24  Christian Persch  <chpe@cvs.gnome.org>

	* Makefile.am:
	* sv/sv.po:

	Merged from gnome-2-14.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/figures/ephy-addressbar-smartbookmark-screenshot.png: Updated image.

2006-06-26  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru/ru.po:
	* Makefile.am:
	Added Russian translation by 
	Vitaly Kormilov <kormilov@gmail.com>

2006-05-29  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu/eu.po: Fixed Bug 339526 in Basque translation.

2006-05-14  Christian Persch  <chpe@cvs.gnome.org>

	* C/figures/ephy-addressbar-smartbookmark-screenshot.png:

	Add transparency back. Bug #334875, patch from Victor Osadci.

2006-05-08  Christian Persch  <chpe@cvs.gnome.org>

	* C/epiphany.xml:

	Correct toolbar editing section. Noticed by ZeBob, bug #341069.

2006-04-09  Christian Persch  <chpe@cvs.gnome.org>

	* C/epiphany.xml:

	Documentation update from Victor Osadci.

2006-05-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* help/ja/ja.po:
	  Set translator-credit in Japanese translation.
	  Fixes bug #339527.

2006-03-17  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk/uk.po: Updated Ukrainian Ukrainian translation.

2006-03-12  Christian Persch  <chpe@cvs.gnome.org>

	* C/epiphany.xml:
	* C/figures/ephy-addressbar-smartbookmark-screenshot.png:
	* C/figures/ephy-bookmarkbar-smartbookmark-screenshot.png:
	* C/figures/ephy-history-window-screenshot.png:
	* C/figures/ephy-screenshot.png:

	Updated Epiphany manual, by Victor Osadci.

2005-02-25  Alexander Shopov  <ash@contact.bg>

	* bg.po:
	* ephy-addressbar-smartbookmark-screenshot.png:
	* ephy-bookmarkbar-smartbookmark-screenshot.png:
	* ephy-history-window-screenshot.png:
	* ephy-screenshot.png:
	Added Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Updated Spanish translation.

2006-01-21  Reinout van Schouwen <reinout@cs.vu.nl>

	* nl/nl.po: updated Dutch translation.

2006-01-19  Reinout van Schouwen <reinout@cs.vu.nl>

	* C/epiphany.xml: add abstract (bug #327789).

2006-01-19  Reinout van Schouwen <reinout@cs.vu.nl>

	* C/epiphany.xml:
	  Modify section on changing the Zoom factor

2006-01-16  Reinout van Schouwen <reinout@cs.vu.nl>

	*  C/figures/ephy-screenshot.png: 
	   new screenshot with smaller/larger buttons
	*  nl/figures/ephy-screenshot.png:
	   new screenshot with smaller/larger buttons

2005-12-30  Reinout van Schouwen <reinout@cs.vu.nl>

	 * nl.po: Completed Dutch translation.

2005-12-29  Reinout van Schouwen <reinout@cs.vu.nl>

		* nl.po: Updated Dutch translation
	* added nl/figures/ephy-screenshot.png
	* added nl/figures/ephy-addressbar-smartbookmark-screenshot.png
	* added nl/figures/ephy-bookmarkbar-smartbookmark-screenshot.png
	* added nl/figures/ephy-history-window-screenshot.png

2005-08-18  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-08-18  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-08-17  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk/uk.po: Updated Ukrainian Ukrainian translation.

2005-08-16  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* added el/figures/ephy-screenshot.png

2005-08-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-31  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-28  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* added el directory
	* added el/el.po
	* Makefile.am (DOC_LINGUAS): Add "el".

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Updated Spanish translation.

2005-07-21  Vincent van Adrighem  <adrighem@gnome.org>

	* Makefile.am: Added "nl".
	* nl/*: Added old translation again. Reinout will make revision.

2005-07-20  Danilo Šegan  <danilo@gnome.org>

	* Makefile.am (DOC_LINGUAS): Add "uk".

2005-07-20  Danilo Šegan  <danilo@gnome.org>

	* ja/ja.po, eu/eu.po, es/es.po: Fill in header fields.

2005-07-20  Christian Persch  <chpe@cvs.gnome.org>

	* nl/Makefile.am:
	* nl/epiphany-nl.omf:
	* nl/epiphany.xml:
	* nl/legal.xml:

	Removed from cvs, they're outdated and going to be
	remade from scratch by Reinout.
